





/* 
Ceci est le fichier CSS du  
Layout Gala N°13
de  
https://www.blog.html.it/layoutgala/ 
*/

html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif}
p{margin:0 10px 10px}
a{display:block;color: #981793;padding:10px}
div#header h1{heightpx;line-heightpx;margin:0;
  padding-left:10px;background: #EEE;color: #79B30B}
div#content p{line-height:1.4}
div#navigation{background:#B9CAFF}
div#extra{background:#FF8539}
div#footer{background: #333;color: #FFF}
div#footer p{margin:0;padding:5px 10px}

div#wrapper{float:left;width:100%}
div#content{margin: 0 220px}
div#navigation{float:left;width:220px;margin-left:-100%}
div#extra{float:left;width:220px;margin-left:-220px}
div#footer{clear:left;width:100%}

/*
     FILE ARCHIVED ON 02:46:08 Jul 19, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:59 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.792
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.073
  esindex: 0.012
  cdx.remote: 130.56
  LoadShardBlock: 169.12 (3)
  PetaboxLoader3.datanode: 202.33 (5)
  PetaboxLoader3.resolve: 2904.366 (2)
  load_resource: 2994.405
  loaddict: 37.123
*/